{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A  subprogram  group  implementation  can  contain  abstract  and  subprogram  subcomponents"
        }
    ],
    "uuid": "0413f1d2-ffb6-43a4-84cf-8e41bec580da"
}